/*
Block Name: Blog Figure Blocks
Description: Blocks showing figures.
*/


.blog-figure-blocks { display: grid; gap: 1rem; grid-template-columns: 1fr 1fr 1fr 1fr;align-items:center;}
.figure-block-number {
	font-size: 4rem;
	display: flex;
    line-height: 0;
    height: 10rem;
    width: 10rem;
    background: #fff;
    align-items: center;
    justify-content: space-around;
    border-radius: 100%;
    /* padding: 2rem; */
    margin: 0 0 8rem 0;
    font-weight: 600;
}
.figures {  padding: 2rem;  }
.figures.c-1 { grid-column: span 1;  }
.figures.c-2 { grid-column: span 2; }
.figures.c-3 { grid-column: span 3; }
.figures.c-4 { grid-column: span 4; }
 
.figure-block-text { line-height: 1.1; font-size: 2.5rem; } 


@media screen and (max-width:576px ) {
	.col-bg-img { min-height: 30vh;}
}

@media screen and (max-width:768px ) {
	.growth-section .grid { display: block; }
	.growth-section .grid .col { margin-bottom: 4rem; }
	.blog-figure-blocks {grid-template-columns: 1fr !important;}
}